Subject: [http-state] fyi: referencing IDNA2008 (and IDNA2003?)

From: =JeffH <[email-masked]>
Date: Mon, 25 Oct 2010 15:09:29 -0700

fyi, we queried the IDNA (internat'd domain names in apps) folks on the 
<[email-masked]> list about how we're employing and referencing the 
IDNA2008 and IDNA2003 specs. the thread is here..

   referencing IDNA2008 (and IDNA2003?)
   http://www.alvestrand.no/pipermail/idna-update/2010-October/006757.html

We learned some subtle things and Adam updated them in -cookie-16.

=JeffH